burn_classes:
  unburned: 6809
  low: 7450
  moderate: 4917
  high: 1007
emampr_landcover_vote_2017:
  52: 36296
  42: 31314
  41: 2387
  71: 923
  11: 4
  31: 3
  22: 1
soil_textures:
  clay loam: 70923
  silt loam: 5
